<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">16.3830</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.3023</MDI>
      <MDI key="STATISTICS_MEAN">23.5895</MDI>
      <MDI key="STATISTICS_STDDEV">2.7365</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
